body, body:before {
/*	background-color: #EDEDED !important; */
	background-color: #202020 !important;
}

#sidebar {
    background-color: #202020 !important;
}

.site-header {
	background-color: #202020;
}

.category-tile-holder {
	margin: 20px;
}

.site-footer {
	display: none;
}

.entry-title {
	color: rgb(229, 28, 32) !important;
}

.category-title {
	text-align: center;
}

.wp-tiles-pagination-ajax {
	background-color: #474747 !important;
	line-height: 45px !important;
	margin-top: 10px;
}

.post-thumbnail img {
	width: 100%;
}

.nav-next, .nav-previous {
	box-shadow: 0px 0px 4px #080808;
}

.byline {
	display: none;
}

.main-navigation .current-menu-item > a,
.main-navigation .current-menu-ancestor > a {
	font-weight: 700;
	color: #FFF;
}

.main-navigation .current-menu-item > a {
	margin-left: 5px;
}


.wp-tiles-tile-text-only .wp-tiles-byline {
	color: #bebebe !important;
}



/* ========================================================================================
** ARCHIVES PAGE
** ========================================================================================
*/

.archives-item {
	margin: 0 50px 2px 50px;
}

.archives-item h3 {
	font-size: 125%;
	color: #E51C20;
}

.archives-item h3:hover {
	color: #000;
}

.archives-meta {
	font-size: 75%;
	margin-top: -7px;
}

.archive-page-hentry {
	padding-top: 0 !important;
}

.prev-next-posts {
    background-color: #373737;
    height: 40px;
    width: 100%;
    margin: 20px auto 0 auto;
    padding: 5px 43px 0 50px;
}

.prev-posts-link {
    text-align: left;
    width: 50%;
    display: block;
    float: left;
}

.next-posts-link {
    text-align: right;
    width: 50%;
    display: block;
    float: right;
}







/* ========================================================================================
** HOME PAGE
** ========================================================================================
*/

.home-page-hentry {
	padding-top: 0 !important;
}


.home-page-logo {
    display: Block;
    margin: 0 auto;
    margin-top: 10px;
}

.home-page-title {
    font-size: 200% !important;
    margin: 25px auto 0 auto !important;
    width: 100%;
    text-align: center;
}

.home-recent-posts-title {
	font-size: 200% !important;
    margin: 25px auto 0 auto !important;
    width: 100%;
    text-align: center;
}

.home-tiles {
	width: 98%;
	margin: 0 auto;
}

.GI {
	float: left;
	width: 17.5%;
	padding: 15px;
	margin-left: 2%;
	text-align: center;
	background-color: #E51C20;
	border-radius: 23px;
}

.GI:hover {
	background-color: #FF0005;
}

@media screen and (min-width: 59.6875em) {
	
	
	.home-entry-content {
		padding: 0 10% 4% !important;
	}
	
	html {
		height: 100% !important;
	}
	
	body {
		height: 100% !important;
	}
	
	#page {
		min-height: 100% !important;
	}
	
	#content {
  		min-height: 100% !important;
	}
	
	#sidebar {
		height: 100%;
		border-right: 5px solid rgb(229, 0, 0);
		box-shadow: 1px 0px 11px 4px #131313;
	}
	
	.site-header {
		margin: 8% 0 !important;
	}
	
	.main-navigation {
		margin: 0 20% 0% !important;
	}
	
	.page-header {
	border: none !important;
	}
	
	.site-title {
		font-size: 6.7rem !important;
	}
	
	.hentry {
		background-color: #3C3C3C !important;
	}
	
	/*
	
	.site-main {
		padding: 2.3333% 0 !important;
	}
	
	.hentry {
		padding-top: 4.3333% !important;
		margin: 0px 2.3333% !important;
	}
	
	*/
}